Vilka är minimikraven för i Slido Cisco Webex Meetings?

Vilka är minimikraven för i Slido Cisco Webex Meetings?

Vilka Webex-versioner är kompatibla med för Slido under Cisco Webex Meetings?

Minimikraven för i Slido Cisco Webex Meetings:

  • Cisco Webex Meetings version 41.6 eller senare
  • Microsoft Edge WebView2 för Windows-användare, både värdar och deltagare
  • Operativsystem:
    • Värd: Windows och Mac
    • Deltagare: Webbappen Windows, Mac, iOS, Android och Webex
  • Administratören måste aktivera Slido för organisationen i Control Hub
  • Common Identity webbplatser som är länkade till Control Hub (CH) eller som hanteras av CH
Kända problem och begränsningar
  • Läs mer om kända problem och begränsningar med Slido under Webex Meetings.
  • Slido stöds inte på Webex för myndigheter.
  • Linux-användare kan inte starta en Slido händelse. De kan dock delta i en Slido händelse via en webbläsare.
Var den här artikeln användbar?